INSERT INTO zone_prototypes
(
  `id`,
  `uid`,
  `zone_geometry_restriction`,
  `display_name`,
  `name`,
  `variables`,
  `definition`,
  `zone_type_id`
)
VALUES (
  15,
  GET_UID_STR(),
  '{"restrictions":[]}',
  'Maximum occupancy zone',
  'maximum_occupancy',
  '{"variables":[{"htmlType":"number","name":"max_occupancy","label":"Maximum occupancy zone","required":true,"type":"number","min":0,"step":1}]}',
  '{"description":"maximum_occupancy","type":"object","properties":{"max_occupancy":{"type":"number","minimum":0}}}',
  30
);
