#!/usr/bin/env bash
set -x #echo on

# pwd is /server/addons/*
RELEASE_BRANCH="master_addons"

if [ "${SAFE_BRANCH_NAME}" = "${RELEASE_BRANCH}" ];
then
    echo "$(git rev-list addons$(cat addons/package.json |jq '.version' -r)..HEAD --count)"
else
    echo "${SAFE_BRANCH_NAME}${BUILD_NUMBER}"
fi
